

/* página login  */
.area_principal {background-color: #00afec !important; padding:40px 0 0 0;}
.area_topo {background-color: #00afec !important; margin:0 0 -20px 0;}
.box_login {border-radius:30px 30px 0 0; background-color:#ffffff; border-bottom: 3px solid #ffffff;}
.inner_login {padding:30px 50px 10px 50px !important; box-shadow:none !important;}
body {background-color:#ffffff;}
.input_login {background-color:#f6f5f5 !important; padding:14px 22px !important; border-radius: 100px !important; font-size: 19px  !important;}
.input_login:focus, .input_login:focus-visible {background-color:#f6f5f5 !important; border:none !important;}
.remember_box {height:20px !important; width:20px !important; border:none !important;}
.lembrar {color:#9ca3af;}
.esqueceu {color: #00afec !important;}
.tit_login {color: #00afec !important; font-weight:500; font-size:30px; text-align:left; margin:0 0 12px 17px }
.btn_login {width:100%; height:auto; padding:14px 32px !important; background-color: #00afec !important; color:#ffffff; border-radius:100px;}
.sem_cadastro a {color: #00afec !important;}
.remember_box {background-color:#f6f5f5 !important;}

/* pagina inicial */
.header_perfil {background-color: #00afec !important; border:none;}
.header_perfil h1 {color:#ffffff !important;}
.inner_header {padding:20px 23px 32px 23px;}
/*.content_geral {background-color: #00afec !important;}*/
.inner_content_geral {border-radius:30px 30px 0 0; background-color:#ffffff;}
.box_perfil {border:none; border:none; border-radius:21px; background-color:#25afec1c; padding:22px;}
.text_blue {color:#00afec !important; }
.select_sala {background-color:#f6f5f5 !important; border:none !important; padding:15px !important; border-radius:100px !important; font-size:17px !important;}
.input_sala {background-color:#f6f5f5 !important; border:none !important; padding:15px !important; border-radius:100px !important; font-size:17px !important;}
.circulo_perfil {background-color:#00afec; border-radius:10px;}
.box_leitor {margin:0px 30px; background-color:#f6f5f5 !important; border-radius:21px;}
.inner_color {background-color: #00afec !important;}
.btn_ok {background-color: #00afec !important; border-radius:100px !important; box-shadow: none !important; padding: 14px 32px !important;}
.btn_iniciar_leitor {background-color: #00afec !important; color:#ffffff; border-radius:100px;}
.btn_digitar_codigo {background-color: #00afec !important; color:#ffffff; border-radius:100px;}
.btn_parar {background-color:#d80b50 !important; color:#ffffff; border-radius:100px;}
.btn_candidatos {background-color:#76a73d !important; color:#ffffff; border-radius:100px;}
.btn_limpar_sala {background-color:#d0d0d0 !important; border-radius:100px;}
.input_codigo_lido {border-radius:100px; padding:15px !important;}
.input_codigo_barras {border-radius:100px !important; background-color:#ffffff !important; padding:15px !important; margin:4px 0 0 0;}
.area_camera {border-radius:20px !important;}
.btn_confirmar {background-color: #00afec !important; padding:15px !important; border-radius:100px !important;}
.input_cpf {background-color:#f6f5f5 !important; border:none !important; padding:15px !important; border-radius:100px !important; font-size:17px !important;}
.btn_enviar_cpf {background-color: #00afec !important; padding:15px !important; border-radius:100px !important;}
.area_cpf {margin:20px 30px 0 30px; padding:0;}

/* modal  */
.btn_fechar {border-radius:100px; background-color:#ef4544; padding:15px;}
.input_filtro {border-radius:100px !important; background-color:#f6f5f5 !important; padding:15px !important; }

/* página cadastro */
.input_cadastro {background-color:#f6f5f5 !important; padding:14px 22px !important; border-radius: 100px !important; font-size: 19px  !important;}
.input_cadastro:focus, .input_login:focus-visible {background-color:#ffffff !important; border:none !important;}
.btn_cadastro {width:100%; height:auto; padding:14px 32px !important; background-color: #00afec !important; color:#ffffff; border-radius:100px;}